Bug 1025926 - [abrt] BUG: soft lockup - CPU#1 stuck for 28s! [NetworkManager:609]
[abrt] BUG: soft lockup - CPU#1 stuck for 28s! [NetworkManager:609]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5db799ee7b32c39db0181cd6290...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 22:14 EDT by Neil
Modified: 2013-11-02 08:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-02 08:34:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (61.09 KB, text/plain)
2013-11-01 22:14 EDT, Neil
no flags Details

  None (edit)
Description Neil 2013-11-01 22:14:22 EDT
Additional info:
reporter:       libreport-2.1.9
BUG: soft lockup - CPU#1 stuck for 28s! [NetworkManager:609]
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep ip6t_REJECT bluetooth rfkill xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device iTCO_wdt iTCO_vendor_support ppdev snd_pcm joydev microcode hid_multitouch snd_page_alloc lpc_ich mfd_core serio_raw parport_pc snd_timer parport snd virtio_net i2c_piix4 soundcore i2c_core mperf nfsd auth_rpcgss nfs_acl lockd sunrpc
CPU: 1 PID: 609 Comm: NetworkManager Not tainted 3.11.6-301.fc20.x86_64 #1
Hardware name: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
task: ffff880037279e80 ti: ffff880033154000 task.ti: ffff880033154000
RIP: 0010:[<ffffffff81049d16>]  [<ffffffff81049d16>] read_hpet+0x16/0x20
RSP: 0018:ffff880033155ac0  EFLAGS: 00010246
RAX: 00000000a365328c RBX: 0000000000000000 RCX: 0000000000000000
RDX: 0000000000000004 RSI: 0000000000000000 RDI: ffffffff81c23840
RBP: ffff880033155ac0 R08: 0000000000000000 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000293 R12: ffff88003bbdd400
R13: ffff88003cec3e00 R14: 000000003700e800 R15: ffffffff8156c0ba
FS:  00007f6fa4c62880(0000) GS:ffff88003fd00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fe7a7a6d000 CR3: 00000000330e3000 CR4: 00000000000006e0
Stack:
 ffff880033155ae8 ffffffff810b8bf8 ffff880033155f50 ffff880037279e80
 0000000000000000 ffff880033155b28 ffffffff811babc1 0000000052744af3
 ffff880033155b20 ffff88003b554880 ffff88003b554ca0 0000000000000000
Call Trace:
 [<ffffffff810b8bf8>] ktime_get_ts+0x48/0xe0
 [<ffffffff811babc1>] select_estimate_accuracy+0x31/0x110
 [<ffffffff811bbd08>] do_sys_poll+0x228/0x560
 [<ffffffff815f4d21>] ? ip6_push_pending_frames+0x341/0x480
 [<ffffffff8153c644>] ? skb_store_bits+0x64/0x2a0
 [<ffffffff8164f1f5>] ? _raw_spin_unlock_bh+0x15/0x20
 [<ffffffff815392a6>] ? release_sock+0x106/0x150
 [<ffffffff811ba770>] ? poll_initwait+0x50/0x50
 [<ffffffff815bbca4>] ? inet_sendmsg+0x64/0xb0
 [<ffffffff8129aff3>] ? selinux_socket_sendmsg+0x23/0x30
 [<ffffffff81535029>] ? sock_sendmsg+0x99/0xd0
 [<ffffffff811ba9c0>] ? poll_select_copy_remaining+0x130/0x130
 [<ffffffff811ba9c0>] ? poll_select_copy_remaining+0x130/0x130
 [<ffffffff815355ae>] ? SYSC_sendto+0x17e/0x1c0
 [<ffffffff811efc6d>] ? eventfd_read+0x3d/0x70
 [<ffffffff810b8bf8>] ? ktime_get_ts+0x48/0xe0
 [<ffffffff811bc115>] SyS_poll+0x65/0x100
 [<ffffffff81657b19>] system_call_fastpath+0x16/0x1b
Code: 00 29 c7 ba 00 00 00 00 b8 c2 ff ff ff 83 ff 7f 0f 4f c2 5d c3 0f 1f 44 00 00 55 48 8b 05 8b 02 e6 00 48 89 e5 8b 80 f0 00 00 00 <89> c0 5d c3 66 0f 1f 44 00 00 0f 1f 44 00 00 44 8b 05 64 02 e6
Comment 1 Neil 2013-11-01 22:14:37 EDT
Created attachment 818537 [details]
File: dmesg
Comment 2 Josh Boyer 2013-11-02 08:34:17 EDT
Fedora does not support virtualbox.  Please reopen if you see this on something other than a virtualbox guest.

Note You need to log in before you can comment on or make changes to this bug.